body {
   padding-bottom:100px;
}
.perfil IMG { 
      border-radius:4em;
      background-size:110% !important; 
      width:100%; 
      background-repeat: no-repeat !important; 
   }
   div.post {
      font-family: Lato,sans-serif;
      margin: 15px 0;
      min-height: 150px;
   }
   div.post h3, h2,h4 {
      font-weight: bold !important;
      font-size: 1.5em !important;
      line-height: 1.1em;
   }
   .pbg { font-size:1.1em; }
   .pbg p::before { 
      content:"";
      display:block;
      position:absolute;
      width:100%;
      height:100%;
      background: linear-gradient(to bottom, rgba(255,255,255,0) 0%, rgba(255,255,255,.75) 100%) !important;
}
img,article img { 
      max-width:100% !important; 
}
div.postitos {
   font-size:1.1em;
   margin-bottom:20px;
}
article figcaption {
   color:#666;
   background:#fdfdfd;
   padding:5px 1rem;
   font-size:.85em;
}
.comentarios {
   font-size:.8em;
   background:#fdfdfd;
   margin-top:10px;
   padding:10px;
}
.autor a:visited, .porestas a:visited {
   color:#666;
}
.comento {
   padding-bottom:1rem;
   border-bottom:1px solid #f0f0f0;
   margin-bottom:1rem;
}
.comento A:visited { color:#666; }
.publicidad {
   margin-top:15px;
   margin-bottom:15px;
}
.lainfo {display:none; }
.luser IMG {
   width:50px;
   background-size:100% !important;
   background-repeat: no-repeat !important;
   border-radius:5em;
}
.luser {
   border-bottom:1px solid #ddd;
   padding-top:5px;
   padding-bottom:5px;
}


.mensaje {
   border-bottom:1px solid #f1f1f1;
   padding:10px;
   margin-bottom:10px;
}
.mensaje p { font-size:1.15em; }
.mensaje img { display:block;width:200px; margin:0 auto; }
.isme {
   margin-left:30px;
   background:#f8f5eb;
   border-radius:7px;
}
.enviar {
   width:70%;
   min-width:330px;
   max-width:100%;
   margin:0 auto;
   text-align:right;
   padding:10px;
   margin-bottom:10px;
}
.itexto {
    width: 72%;
    float: left;
    border: 1px solid #ddd;
}
div#laimagen { 
   text-align:center;
   padding:10px;
}
.porestas A { color:#000; }
.porestas {
   text-overflow: hidden;
}
.porestas li {
   margin-bottom:8px;
   border-bottom:1px solid #f1f1f1;
   padding-bottom:7px;
}

.pictures {
   width:100%;
   margin:0 auto;
   text-align:center;
}
.pictures IMG {
   width:150px;
   height:120px;
   background-repeat: no-repeat !important;
   background-size:100% !important;
}
.picturesmenu IMG {
   width:85px;
   height:60px;
   background-repeat: no-repeat !important;
   background-size:100% !important;
}
header#logo img { max-width:98%; }
img.perfil {
   width: 50px;
   background-size: 100% !important;
   border-radius: 2rem;
   float: right;
   margin-left: .5rem;
}
.pcomentarios {
    background: #ffdddd47;
    padding: 1rem;
}
